/*------------------- ABOUT MAIN PAGE ----------------------*/	

body{
font-family: Helvetica , Arial , Verdana , Roboto , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
font-size : 10pt;
line-height: 16pt;
color:#474747;
}	

table,td {
	font-size : 10pt;
line-height: 16pt;
}

a:link { color: #3333ff; }
a:visited { color: #3333ff; }
a:hover { color: #ff0080; background-color:#ffbdd7;
}
a:active { color: #3333ff; }


/*Product Group1*/	
	A.group1_goods:link, A.group1_goods:active, A.group1_goods:visited
	{	
		font-weight: bold;
 	 	text-decoration: underline;
	}
	
	A.group1_goods:hover
	{	
		font-weight: bold;
		text-decoration: underline;
	}
	
	A.group1_price:link, A.group1_price:active, A.group1_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.group1_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.group1_explain:link, A.group1_explain:active, A.group1_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.group1_explain:hover
	{	
		text-decoration: underline;
	}

/*Product Group2*/	
	A.group2_goods:link, A.group2_goods:active, A.group2_goods:visited
	{	
		font-weight: bold;
 	 	text-decoration: underline;
	}
	
	A.group2_goods:hover
	{	
		font-weight: bold;
		text-decoration: underline;
	}
	
	A.group2_price:link, A.group2_price:active, A.group2_price:visited
	{	
		color: #CF6600;
 	 	text-decoration: none;
	}
	
	A.group2_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.group2_explain:link, A.group2_explain:active, A.group2_explain:visited
	{	 	 	text-decoration: none;
	}
	
	A.group2_explain:hover
	{	
		text-decoration: underline;
	}

/*Product Group3*/	
	A.group3_goods:link, A.group3_goods:active, A.group3_goods:visited
	{	
		font-weight: bold;
 	 	text-decoration: underline;
	}
	
	A.group3_goods:hover
	{	
		font-weight: bold;
		text-decoration: underline;
	}
	
	A.group3_price:link, A.group3_price:active, A.group3_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.group3_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.group3_explain:link, A.group3_explain:active, A.group3_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.group3_explain:hover
	{	
		text-decoration: underline;
	}

/*Product Group4*/	
	A.group4_goods:link, A.group4_goods:active, A.group4_goods:visited
	{	
		font-weight: bold;
 	 	text-decoration: underline;
	}
	
	A.group4_goods:hover
	{	
		font-weight: bold;
		text-decoration: underline;
	}
	
	A.group4_price:link, A.group4_price:active, A.group4_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.group4_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.group4_explain:link, A.group4_explain:active, A.group4_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.group4_explain:hover
	{	
		text-decoration: underline;
	}

/*Product Group5*/	
	A.group5_goods:link, A.group5_goods:active, A.group5_goods:visited
	{	
		font-weight: bold;
 	 	text-decoration: underline;
	}
	
	A.group5_goods:hover
	{	
		font-weight: bold;
		text-decoration: underline;
	}
	
	A.group5_price:link, A.group5_price:active, A.group5_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.group5_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.group5_explain:link, A.group5_explain:active, A.group5_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.group5_explain:hover
	{	
		text-decoration: underline;
	}

/*Free Link*/	

	A.freelink1:link, A.freelink1:active, A.freelink1:visited
	{	
 	 	text-decoration: none;
	}
	
	A.freelink1:hover
	{	
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
	
	
	A.freelink2:link, A.freelink2:active, A.freelink2:visited
	{	
 	 	text-decoration: none;
	}
	
	A.freelink2:hover
	{	
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
	

/*Table*/	

	.title1
	{	font-weight: bold;
	  color: #2B2B2B;
	  background-color: #E8E5B7}
	
	.title2
	{	font-weight: bold;
	  color: #5F8E70;
	  background-color: #D2F2DD}
	
	.titleline1
	{	background-color: #90BCA0}
	
	.titleline2
	{	background-color: #C0D9C9}
	
	.titleline3
	{	background-color: #B8D4C1}


/*------------------- ABOUT BEST_ITEM PAGE ----------------------*/	
	
	A.best_goods:link, A.best_goods:active, A.best_goods:visited
	{	
 	 	text-decoration: underline;
	}
	
	A.best_goods:hover
	{	
		text-decoration: underline;
	}
	

	A.best_price:link, A.best_price:active, A.best_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.best_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.best_explain:link, A.best_explain:active, A.best_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.best_explain:hover
	{	
		text-decoration: underline;
	}

	.best_in_price
	{	
		font-weight: bold;
	}

/*------------------- ABOUT CATALOG PAGE ----------------------*/	
	
	A.cata_goods:link, A.cata_goods:active, A.cata_goods:visited
	{	
 	 	text-decoration: underline;
	}
	
	A.cata_goods:hover
	{	
		text-decoration: underline;
	}
	

	A.cata_price:link, A.cata_price:active, A.cata_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.cata_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.cata_explain:link, A.cata_explain:active, A.cata_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.cata_explain:hover
	{	
		text-decoration: underline;
	}

	.cata_in_price
	{	
		font-weight: bold;
	}



	.cata_sub_cata_border
	{	background-color: #DDDDDD}


	.cata_sub_cata_tb	
	{	background-color: #FFFFFF;
		color: #333333;
	}
	A.cata_sub_cata_tb_txt:link, A.cata_sub_cata_tb_txt:active, A.cata_sub_cata_tb_txt:visited
	{	color: #333333;
 	 	text-decoration: underline;
	}
	A.cata_sub_cata_tb_txt:hover
	{	color: #FF0000;
		text-decoration: underline;
	}


	.cata_box_border
	{	background-color: #DDDDDD;
		color: #111111;
	}
	A.cata_box_bd_txt:link, A.cata_box_bd_txt:active, A.cata_box_bd_txt:visited
	{	color: #111111;
 	 	text-decoration: none;
	}
	A.cata_box_bd_txt:hover
	{	color: #FF0000;
		text-decoration: underline;
	}

	.cata_box_tb
	{	background-color: #F0F0F0}

/*------------------- ABOUT FINDER PAGE ----------------------*/	
	
	A.finder_goods:link, A.finder_goods:active, A.finder_goods:visited
	{	
 	 	text-decoration: underline;
	}
	
	A.finder_goods:hover
	{	
		text-decoration: underline;
	}
	

	A.finder_price:link, A.finder_price:active, A.finder_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.finder_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.finder_explain:link, A.finder_explain:active, A.finder_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.finder_explain:hover
	{	
		text-decoration: underline;
	}

	.finder_in_price
	{	
		font-weight: bold;
	}

/*------------------- ABOUT THEME MAIN PAGE ----------------------*/	
	
	A.theme_main_goods:link, A.theme_main_goods:active, A.theme_main_goods:visited
	{	
 	 	text-decoration: none;
	}
	
	A.theme_main_goods:hover
	{	
		text-decoration: underline;
	}
	

	A.theme_main_price:link, A.theme_main_price:active, A.theme_main_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.theme_main_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.theme_main_explain:link, A.theme_main_explain:active, A.theme_main_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.theme_main_explain:hover
	{	
		text-decoration: underline;
	}

	.theme_main_in_price
	{	
		font-weight: bold;
	}

/*------------------- ABOUT THEME SUB PAGE ----------------------*/	
	
	A.theme_sub_goods:link, A.theme_sub_goods:active, A.theme_sub_goods:visited
	{	
 	 	text-decoration: underline;
	}
	
	A.theme_sub_goods:hover
	{	
		text-decoration: underline;
	}
	

	A.theme_sub_price:link, A.theme_sub_price:active, A.theme_sub_price:visited
	{	
		font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.theme_sub_price:hover
	{	
		font-weight: bold;
		text-decoration: none;
	}
	
	A.theme_sub_explain:link, A.theme_sub_explain:active, A.theme_sub_explain:visited
	{	
 	 	text-decoration: none;
	}
	
	A.theme_sub_explain:hover
	{	
		text-decoration: underline;
	}

	.theme_sub_in_price
	{	font-weight: bold;
	}


/*------------------- ABOUT SALE PAGE ----------------------*/	
	
	A.sale_goods:link, A.sale_goods:active, A.sale_goods:visited
	{	
 	 	text-decoration: underline;
	}
	
	A.sale_goods:hover
	{	
		text-decoration: underline;
	}
	
 	.sale_old_price
	{	
		font-weight: bold;
	}

 	.sale_new_price_title
	{	
		font-weight: bold;
		
	}

	.sale_new_price
	{	
		font-weight: bold;
		
	}

	.sale_goods_explain
	{	
	}


/*------------------- ABOUT ITEM ZOOM ----------------------*/	

	.in_price_zoom
	{	font-size: 14pt;
	line-height:20pt;
	font-weight: bold;
	color: #CF6600;
	}

	.price_zoom
	{	font-size: 14pt;
	line-height:20pt;
		font-weight: bold;
		color: #CF6600;
	}
	
	.goods_zoom
	{	font-size: 16pt;
		font-weight: bold;
	}

/*------------------- ABOUT AUCTION ----------------------*/	

	A.auct_goods:link, A.auct_goods:active, A.auct_goods:visited
	{	font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.auct_goods:hover
	{	
		font-weight: bold;
		text-decoration: underline;
	}

	.auct_price
	{	
		font-weight: bold;
	}

	.auct_max_price
	{	
		font-weight: bold;
	}

/*------------------- ABOUT COOP ----------------------*/	

	.coop_goods
	{	
		font-weight: bold;
	}

	.coop_price
	{	
		font-weight: bold;
	}

	.coop_now_price
	{	
		font-weight: bold;
	}

	.coop_next_price
	{	
		font-weight: bold;
	}
	
/*------------------- ABOUT PRESENT ----------------------*/	

	.present_goods
	{	
		font-weight: bold;
	}

	.present_date
	{	
		
		font-weight: bold;
	}

/*------------------- ABOUT SUB PAGE ----------------------*/	
	
	.subttltxt
	{	
	  font-weight: bold;
		}
		
	.subttline1
	{	background-color: #66A37A}
	
	.subttline2
	{	background-color: #B8D4C1}
		
	.msgbox1
	{	background-color: #4E4E4E}
		
	.msgbox2
	{	background-color: #f0f0f0}
	
	.msgbox3
	{	background-color: #cccccc}
	
	
	
	
	.s_ttline1
	{	background-color: #66A37A}
	
	.s_ttline2
	{	background-color: #C0D9C9}
	
	.s_ttl
	{	background-color: #F0FBF3;
	  font-weight: bold;
	  color: #194C2A}
		
	
	.tablettl
	{	background-color: #C0D9C9;
	  color: #333300;
	  font-weight: bold;}
	
	.tableborder
	{	background-color: #90BCA0}
	
	.tablebg
	{	background-color: #F0FBF3}
	
	
	.infoline
	{	background-color: #90BCA0;}
	
	A.infoover:link, A.infoover:active, A.infoover:visited
	{	
	  font-weight: bold;
		color: #ffffff;
		background-color: #ff9900;
 	 	text-decoration: none;
	}
	
	A.infoover:hover
	{	
	  font-weight: bold;
		color: #ffffcc;
		background-color: #ff9900;
		text-decoration: none;		
	}
	
	A.infoout:link, A.infoout:active, A.infoout:visited
	{	
	  font-weight: bold;
		color: #305C3E;
		background-color: #F0FBF3;
 	 	text-decoration: none;
	}
	
	A.infoout:hover
	{	
	  font-weight: bold;
		color: #305C3E;
		background-color: #C0D9C9;
		text-decoration: underline;		
	}
	
	.infoover
	{	background-color: #F0FBF3;
	}
	  
	.infoout
	{	background-color: #F0FBF3;
	}
	
	.infopoint
	{	background-color: #66A37A;}
	


/*------------------- TOP MEMU : Fixed----------------------*/


	A.darkgray1:link, A.darkgray1:active, A.darkgray1:visited
	{	
	  font-weight: bold;
 	 	text-decoration: none;
	}
	
	A.darkgray1:hover
	{	
	  font-weight: bold;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
 
 A.darkgray2:link, A.darkgray2:active, A.darkgray2:visited
	{	
 	 	text-decoration: none;
	}
	
	A.darkgray2:hover
	{	
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
 
	A.lightgray:link, A.lightgray:active, A.lightgray:visited
	{	
		color: #ebebeb;
 	 	text-decoration: none;
	}
	
	A.lightgray:hover
	{	
	  font-weight: bold;
	  text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}



  A.white:link, A.white:active, A.white:visited
	{	
	  font-weight: bold;
		color: #ffffff;
 	 	text-decoration: none;
	}
	
	A.white:hover
	{	
	  font-weight: bold;
		color: #f0f0f0;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
	
	A.white2:link, A.white2:active, A.white2:visited
	{	
		color: #ffffff;
 	 	text-decoration: none;
	}
	
	A.white2:hover
	{	
		color: #f0f0f0;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
	
	A.brown:link, A.brown:active, A.brown:visited
	{	
	  font-weight: bold;
		color: #990000;
 	 	text-decoration: none;
	}
	
	A.brown:hover
	{	
	  font-weight: bold;
		color: #cc6600;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
	
	A.brown1:link, A.brown1:active, A.brown1:visited
	{	
	  	color: #990000;
 	 	text-decoration: none;
	}
	
	A.brown1:hover
	{	
		color: #cc6600;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
	
	
  A.darkblue:link, A.darkblue:active, A.darkblue:visited
	{	
	  font-weight: bold;
		color: #000066;
 	 	text-decoration: none;
	}
	
	A.darkblue:hover
	{	;
	  font-weight: bold;
		color: #0066cc;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}



  A.lightblue:link, A.lightblue:active, A.lightblue:visited
	{	
	  font-weight: bold;
		color: #DFEFFF;
 	 	text-decoration: none;
	}
	
	A.lightblue:hover
	{	
	  font-weight: bold;
		color: #99CCFF;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}



  A.darkgreen:link, A.darkgreen:active, A.darkgreen:visited
	{	
	  font-weight: bold;
		color: #666633;
 	 	text-decoration: none;
	}
	
	A.darkgreen:hover
	{	
	  font-weight: bold;
		color: #999966;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}



  A.lightgreen:link, A.lightgreen:active, A.lightgreen:visited
	{	
	  font-weight: bold;
		color: #cccc66;
 	 	text-decoration: none;
	}
	
	A.lightgreen:hover
	{	
	  font-weight: bold;
		color: #F1F1D6;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
	
	
	
	A.purple:link, A.purple:active, A.purple:visited
	{	
	  font-weight: bold;
		color: #996699;
 	 	text-decoration: none;
	}
	
	A.purple:hover
	{	
	  font-weight: bold;
		color: #B18BB1;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
	
	A.login:link, A.login:active, A.login:visited
	{	
	  font-weight: bold;
		color: #ff0080;
 	 	text-decoration: none;
	}
	
	A.login:hover
	{	
	  font-weight: bold;
		color: #3333ff;
		text-decoration: none;
		background: url(/fs/image/style/hover_dot.gif) repeat-x bottom;
	}
  
/*------------------------- OVERALL -------------------------*/


  BODY, TABLE, TR, TD, INPUT, TEXTAREA,Select
	{	scrollbar-3dlight-color: #3333ff;
    scrollbar-arrow-color:#ffffff;
    scrollbar-base-color:#CFCFCF;
    scrollbar-darkshadow-color:#FFFFFF;
    scrollbar-face-color:#CFCFCF;
    scrollbar-highlight-color:#FFFFF;
    scrollbar-shadow-color:#4E4E4E }


  A:link, A:active, A:visited
	{	
 	 	text-decoration: none;
	}
	
	A:hover
	{	
		text-decoration: underline;
	}

/*------------------- Rotation Banner bgcolor ----------------------*/		
	
	.bnnrbg
	{	background-color: #999999}

/*------------------- Shop Helper Color ----------------------*/			
	.helper
	{	font-weight: bold;
	   }


.mini {
	
	font-size: 10px;
	color: #666666;
}
.mini a:link {
		
			color: #66cc00;
	text-decoration: none;
}
.mini a:visited {
		
			color: #66cc00;
	text-decoration: none;
}
.mini a:hover {
		
			color: #FF66CC;
	text-decoration: none;
	background-color: #CCFFCC;
}
.mini a:active {
		
			color: #66cc00;
	text-decoration: none;
}

/*おすすめ商品、商品詳細説明タイトル部分のスタイル*/ 
.item_explain_zoom {font-size: 14pt;
		color: #474747; }
.recommend_item_zoom {font-size: 14pt;
		color: #474747; } 

/*---------------------- END ------------------------*/	

.fsize_14 {
	font-size : 10pt;
line-height: 16pt;
}
.fsize_8 {
	font-size : 8pt;
line-height: 10pt;
}

.fsize_10 {
	font-size : 10pt;
line-height: 14pt;
}

.bg_pink {background-color: #ff0066;}
.bg_green {background-color: #0F400C;}
.bg_purple {background-color: #A70CC8;}

/* 　トップページ　*/
.tag {font-size: 12px;font-weight: bold;color: #ffffff;
padding: 5px;}
.tag a {color: #ffffff;}

.new {
    display: flex;
    width: 1024px;
    flex-wrap: wrap;
    margin-top: 30px;
}
.new_item {
    width: 236px;
    padding: 10px;
}
.new_item img {
    width: 100%;
}

.re {
    display: flex;
    width: 1024px;
    flex-wrap: wrap;
    margin-top: 30px;
}
.re_item {
    width: 184px;
    padding: 10px;
}
.re_item img {
    width: 100%;
}
